Subject: Re: [Megaco] Duplicated Error Code 459

From: Christian Groves <[email-masked]>
Date: Mon, 04 Feb 2008 14:49:08 +1100

Hello Albrecht,

Yes upcoming H.248.18 is the pragmatic approach. I'll propose that 
H.248.18 be updated with error code 461 at the next q.3 meeting.

Regards, Christian

Schwarz Albrecht wrote:
>
> Do agree.
>
> I’m not aware of any H.248.18 implementation.
>
> There isn’t any standardized profile with H.248.18 support, too.
>
> -Albrecht
>
>  
>
> ------------------------------------------------------------------------
>
> *From:* [email-masked] [mailto:[email-masked]]
> *Sent:* Donnerstag, 31. Januar 2008 08:10
> *To:* Christian Groves
> *Cc:* megaco ietf; [email-masked]; Candice; Lanlan Li; Schwarz Albrecht
> *Subject:* [Megaco] RE: Duplicated Error Code 459
>
>  
>
>
> In my opinion, The amet package in H.248.26 is used widely,So I  think 
> personally the H.248.18 should be changed.
>
> BR,
> Michael
>
>
>
>
> *****************************************
> phone：025-52871318，inner：81318
>
> Gateway development department
> ******************************************
>
>
>  
>
> 	
>
> *Christian Groves <[email-masked]>*
>
> 2008-01-31 14:34
>
> 	
>
>        
>         收件人：        "Arturo Martin De Nicolas (AC/EED)" 
> <[email-masked]>, 
> "[email-masked]" 
> <[email-masked]>, 'Lin Yangbo' 
> <[email-masked]>, Tommy Young <[email-masked]>, Miri Epstein 
> <[email-masked]>, [email-masked], Lanlan Li 
> <[email-masked]>, Candice <[email-masked]>, Michael 
> <[email-masked]>, megaco ietf <[email-masked]>
>         抄送：        
>         主题：        Duplicated Error Code 459
>
>
>
>
> Hello all,
>
> H.248.26 specifies error code #459:
> /7.5.1 Invalid Combination of Metering Detection Events
> Error Code #: 459
> Name: Invalid Combination of Metering Detection Events
> Definition: The command was disregarded because the Events Descriptor
> contained more
> than one metering detection event.
> Error Text in the error Descriptor: --
> Comment: –/
>
> However H.248.18 (and the IANA registration page) also specifies error
> code #459 as:
> /5.6 Error Codes
> This package defines a new error code:
> #: 459 Name: Unsupported or Unknown Profile
> Definition:
> The Profile Name is not supported by the receiver. The command related
> to the unknown
> profile is disregarded.
> Package: Profile Package prp, 0x0050
> Reference: H.248.18
> Error Text in the error Descriptor:
> The Profile Name is included in the error text in the error descriptor.
> String Length 1 –
> 67 characters – 64 for name, 1 for "/" and 2 for version.
> Comment: −/
>
> This leads to a duplication of error codes numbers. One of the numbers
> needs to be changed. If we take the precedence of the Recommendations
> then H.248.18 should remain and H.248.26 should be changed. However my
> feeling is that H.248.26 currently has a wider usage. I propose the
> usage of the error code number 461. Any preferences on whether H.248.18
> or H.248.26 should be changed?
>
> Any thoughts?
>
> Regards, Christian
>
>
> --------------------------------------------------------
> ZTE Information Security Notice: The information contained in this 
> mail is solely property of the sender's organization. This mail 
> communication is confidential. Recipients named above are obligated to 
> maintain secrecy and are not permitted to disclose the contents of 
> this communication to others.
> This email and any files transmitted with it are confidential and 
> intended solely for the use of the individual or entity to whom they 
> are addressed. If you have received this email in error please notify 
> the originator of the message. Any views expressed in this message are 
> those of the individual sender.
> This message has been scanned for viruses and Spam by ZTE Anti-Spam 
> system.
>
>  
> --------------------------------------------------------
> ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
> This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
> This message has been scanned for viruses and Spam by ZTE Anti-Spam system.
_______________________________________________
Megaco mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/megaco